﻿
html, body {
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}

#spanValidaEmail.validator-erro
 {
     background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    color: #000000 !important;
    float: right;
    font-family: 'open sans';
    font-size: 12px;
    height: auto;
    margin-top: -1px !important;
    padding: 1px 10px;
    position: relative;
    right: 9px;
    text-indent: 0 !important;
    white-space: nowrap;
    width: auto;
 }


.hide, #ctl00_ctConteudo_RequiredFieldValidator12 {
    display: none !important;
}

a, a:hover, a:active 
{
    outline:none;}


#topo {
    background: #026b9d; /* Old browsers */
background: -moz-linear-gradient(top,  #026b9d 0%, #0284c2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026b9d), color-stop(100%,#0284c2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #026b9d 0%,#0284c2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #026b9d 0%,#0284c2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #026b9d 0%,#0284c2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #026b9d 0%,#0284c2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026b9d', endColorstr='#0284c2',GradientType=0 ); /* IE6-9 */

    height: 50px;
}
#topo > #principal {    
    width: 980px;
    margin: 0 auto;
    padding:0 10px;
}
#topo > #principal > .UserFalse > #iconTel,
#topo > #principal > #iconTel {
    background: url("images/sprit.png") no-repeat  0 5px ;
    display: block;
    float: left;
    height: 45px;
    width: 45px;
}
#topo > #principal >  .UserFalse > #televendas,
#topo > #principal > #televendas {
    float: left;
    height: 30px;
    margin: 18px 0 0 8px;
    width: 520px;
}
#topo > #principal > .UserFalse >  #televendas > #telefone,
#topo > #principal > #televendas > #telefone {
    color: #FFFFFF;
    float: left;
    font-family: 'HelveticaCondensedBold';
    font-size: 15px;
    margin-right: 10px;
}
#topo > #principal >  .UserFalse > #televendas > #horario,
#topo > #principal >  #televendas > #horario {
    color: #FFFFFF;
    font-family: 'HelveticaCondensedBoldItalic';
    font-size: 12px;
}
#topo > #principal > .UserFalse >  #menu,
#topo > #principal > #menu {
    float: right;
    text-align: right;
    width: 339px;
}
#topo > #principal > .UserFalse >  #menu > ul,
#topo > #principal > #menu > ul {
    list-style: none outside none;
    margin-top: 12px;
    padding: 0;
}
#topo > #principal > .UserFalse >  #menu > ul > li,
#topo > #principal > #menu > ul > li {
    text-decoration:none;
    color: #FFFFFF;
    display: inline;
    font-family: 'HelveticaCondensedBold';
    font-size: 13px;
    padding: 0 14px;
}

#topo > #principal > .UserFalse >  #menu > ul > li > a,
#topo > #principal >  #menu > ul > li > a{
    text-decoration:none;
    color: #FFFFFF;
}

#topo > #principal > .UserFalse >  #menu > ul > li:first-child,
#topo > #principal > #menu > ul > li:first-child {
   /* background: url("images/dot.png") no-repeat  64px 7px ;
    padding: 0 16px;*/
}

#topo > #principal > .UserFalse >  #menu > ul > li:last-child {
    padding:0;
    margin-left:42px;
    display:block;
}

#topo > #principal > .UserFalse >  #menu > ul > li#loga:hover,
#topo > #principal > #menu > ul > li#loga:hover {
    cursor: pointer;
}
#fundoLogotipos {
	display: table;
	margin-top: 20px;
}

#logotipos {
    height: 70px;
    margin: 30px auto;
    width: 970px;
}
#logotipos > #logoVia > a {
    background: url("images/sprit.png") no-repeat  -70px 0 ;
    display: block;
    float: right;
    height: 75px;
    width: 95px;
}
#logotipos > #logoDailus > a {
    background: url("images/sprit.png") no-repeat  -170px 0 ;
    display: block;
    float: left;
    height: 66px;
    width: 110px;
}

.grid{
max-width:1220px;
margin:0 auto;
padding:0 2em;
}

.grid.flex{
width:100%;
max-width:100%;
padding:0 2%;
padding:2em;
}

.grid.flex#bannerFull {
	padding:0;
	text-align: center;
    
	margin: -70px auto 0 auto;
    display:block;
	z-index: 0;
	position: relative;
}

#bannerFull {
    width: 980px;
    margin: 30px auto auto auto;
}

.grid img{
    max-width: 100%;
    height:auto;
}

.loading {
    position: absolute;
    background: #fff url(App_Themes/PfizerCliente/images/aguarde.GIF) no-repeat center center;
    z-index: 1;
    text-align: center;
    margin: -80px auto;
}

#bannerBack {
    width: 100%;
    height: 345px;
    padding-top:96px;
}


#banner {
    text-align: center;
    margin:0 auto;
}

#banner>a 
{
    margin:0;padding:0;}

#banner>a>img 
{
    border:none;}

#bannerFull > .prev {
    background: url("images/sprit.png") no-repeat  -280px -40px ;
    border: 0 none;
    cursor: pointer;
    height: 130px;
    left: 20px;
    margin-top: 90px;
    position: absolute;
    width: 50px;
    z-index: 5;
	display:none;
}
#bannerFull > .next {
    background: url("images/sprit.png") no-repeat  -325px -40px ;
    border: 0 none;
    cursor: pointer;
    height: 130px;
    margin-top: 90px;
    position: absolute;
    right: 30px;
    width: 50px;
    z-index: 5;
	display:none;
}

#bannerFull > #nav {
	margin: -27px 7px;
	z-index:999;
	padding: 5px 4px 5px 8px;
	position:relative;
	display:table;
	/* background:#fff; */
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align:center;
	float: right;
}

#bannerFull > #nav > a {
	background: url(images/sprit.png) no-repeat -555px -620px;
	width: 15px;
	height: 12px;
	display: inline-block;
	text-indent:-99999px;
	color:transparent;
}

#bannerFull > #nav > a.activeSlide {
	background-position: -555px -608px;

}


#conteudo {
    margin: 0 auto;
    width: 980px;
}

.breadcrumb {
    margin-top: 50px;
}

.breadcrumb>ul {
	padding:0;
}

.breadcrumb>ul>li {
	list-style:none;
	display:inline-block;
	font-size:12px;
}

.breadcrumb>ul>li:after {
	content:">";
	margin:0 5px;
	color:#006b9d;
}

.breadcrumb>ul>li.active {
	font-family: open sans;
	font-weight: bold;
	color: #006b9d;
}

.breadcrumb>ul>li.active:after {
	content:"";	
}

.breadcrumb>ul>li>a {
	text-decoration:none;
	color: #006b9d;
	font-family: open sans;
}



#conteudo>.form>.campo {
    
} 

#conteudo>.form>.campo label {
    font-family:'open sans';
    font-size:13px;
    width:140px;
    display:block;
    float:left;
    text-align:right;
    margin-top:8px;
    margin-right:5px;
}

#conteudo>.form>.campo input[type=text],
#conteudo>.form>.campo input[type=password] {
    border:1px solid #ccc;
    padding:6px 5px;
}

#conteudo>.form>.campo input[readonly] {
    background:#f2f2f2;
    color:#999;
    width:140px\9;
}


@media \0screen  {

    #conteudo>#ctl00_ctConteudo_pnlAlteraSenha>.campo 
    {
        margin:3px 0;}
    #conteudo>#ctl00_ctConteudo_pnlAlteraSenha>.campo>input {
    padding:0 0 0 5px !important;
    width:144px !important;
    height:25px !important;
    line-height:25px;
    }
    
}

#conteudo>#ctl00_ctConteudo_pnlAlteraSenha 
{
    width:500px;
  
    display: block;
}


#conteudo>.form> .action, #conteudo> div >  .action  {

}
#conteudo>.form> .action > a  {
    display: inline-block;
    border:0;
    outline:none;
    text-decoration:none;
    color:#fff;
    text-align:center;
    padding:5px 10px;
    clear:both;
    background: #30aeeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top:10px;
    margin-left:245px;
	margin-bottom:60px;
    font-family:'open sans';
    font-size:13px;
    -webkit-transition: background 2s ease;
-moz-transition: background 2s ease;
-ms-transition: background 2s ease;
-o-transition: background 2s ease;
transition: background 2s ease;
}

#conteudo>.form> .action > a:hover {
    background: #39f;
    -webkit-transition: background 2s ease;
-moz-transition: background 2s ease;
-ms-transition: background 2s ease;
-o-transition: background 2s ease;
transition: background 2s ease;
}

#conteudo> div > .action > a  {
    display: inline-block;
    border:0;
    outline:none;
    text-decoration:none;
    color:#fff;
    text-align:center;
    padding:5px 10px;
    clear:both;
    background: #30aeeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top:10px;
    font-family:'open sans';
    font-size:13px;
}


#conteudo > .msgAlerta, #conteudo > .msg {
    font-family:'open sans';
    font-size:13px;
}

#conteudo > #boxCadastro {
    background: url("images/sprit.png") no-repeat  0 -80px ;
    display: block;
    float: left;
    height: 290px;
    margin-right: 50px;
    margin-top: -100px;
    position: relative;
    width: 270px;
    z-index: 3;
}
#conteudo > h1 {
    color: #9F9191;
    display: block;
    font-family: 'open sans';
    font-size: 30px;
    font-weight: normal;
    padding-top: 10px;
}
#conteudo > h1 > span {
    color: #30AEEB;
    font-family: 'open sans';
    font-style: italic;
    font-weight: bold;
}
#conteudo > h2 {
    font-family: open sans-serif;  font-style: italic;  font-weight: normal;  font-size: 31px;  
    margin: -30px 0 30px 0;  padding: 0;  color: #333;
}

#conteudo > h2 > span#ctl00_ctConteudo_lblTitulo {
}

#conteudo > h2 > strong {
    font-family: 'open sans';
    font-weight: 600;
}
#clientes {
    margin: 50px auto;
    overflow: hidden;
    width: 970px;
}
#clientes > .galeria {
    display: block;
    float: left;
    margin: 0 auto;
    width:820px !important;
}

#clientes > .galeria > ul > li {
    width:140px;
}

#clientes > .galeria > ul > li > a > img {
    border:0;
}

#clientes > .prev2 {
    background: url("images/sprit.png") no-repeat  -288px 0 ;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    height: 35px;
    margin-right: 45px;
    margin-top: 22px;
    width: 30px;
    z-index: 3;
}
#clientes > .prev2:hover {
    background: url("images/sprit.png") no-repeat  -319px 0 ;
    cursor: pointer;
}
#clientes > .next2 {
    background: url("images/sprit.png") no-repeat  -386px 0 ;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: right;
    height: 35px;
    margin-top: 22px;
    width: 30px;
    z-index: 3;
}
#clientes > .next2:hover {
    background: url("images/sprit.png") no-repeat  -355px 0 ;
    cursor: pointer;
}
#rodape {
    margin-top: 15px;
    width: 100%;
    height: 50px;
    clear: both;
    display: inline-block;
    background: #0284c2; /* Old browsers */
    background: -moz-linear-gradient(top,  #0284c2 0%, #026b9d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0284c2), color-stop(100%,#026b9d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0284c2 0%,#026b9d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0284c2 0%,#026b9d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0284c2 0%,#026b9d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0284c2 0%,#026b9d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0284c2', endColorstr='#026b9d',GradientType=0 ); /* IE6-9 */
}
#rodape > #footer {
    color: #FFF !important;
    font-family: 'open sans';
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin: 0 auto;
    padding-top: 15px;
    text-align: center;
}
.login {
    background: url("images/sprit.png") no-repeat  -430px 0 ;
    height: 190px;
    margin-top: 0;
    position: absolute;
    text-align: left;
    width: 290px;
    z-index: 9;
}
.login > #close {
    background: url("images/sprit.png") no-repeat  0 -54px ;
    cursor: pointer;
    float: right;
    height: 15px;
    margin: 22px 10px 0 0;
    width: 15px;
}

.login > #user > input,
.login > #senha > input {
    height:26px;
    width:172px;
    line-height:30px;
    border:0;
    background:transparent;
}

.login > #user  {
    background: url("images/sprit.png") no-repeat  -270px -274px ;
    border: medium none;
    height: 31px;
    margin: 45px 0 5px 30px;
    padding-left: 45px;
    width: 180px;
}
.login > #senha  {
    background: url("images/sprit.png") no-repeat  -270px -315px ;
    border: medium none;
    height: 31px;
    margin-left: 30px;
    padding-left: 45px;
    width: 180px;
}


.login > .btnLogin {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #999999;
    float: right;
    font-family: 'open sans';
    font-size: 12px;
    margin-right: 36px;
    margin-top: 5px;
    padding: 5px 10px;
    text-decoration: none;
}
.login > .btnLogin:hover {
    background: #95C475;
    border-color: #95C475;
    color: #FFFFFF;
}
.login > .btnSenha {
    color: #999999;
    display: block;
    font-family: 'open sans';
    font-size: 11px;
    font-weight: normal;
    margin-left: 26px;
    margin-top: -5px;
    padding: 8px 10px;
    text-decoration: none;
    outline: none;
}
.login > .btnSenha:hover {
    outline:none;
}
.login > .btnSenha:active {
    background:none;
 }

.login > #user > #errorUser > .validator {
    font-family: 'open sans';
    font-size: 12px;
    left: 0;
    margin-left: 137px;
    margin-top: -21px;
    position: absolute;
    width: 200px;
}
.login > #senha > #errorSenha > .validator {
    font-family: 'open sans';
    font-size: 12px;
    left: 0;
    margin-left: 137px;
    margin-top: -21px;
    position: absolute;
    width: 200px;
}
.login > .alert-error {
    display: block;
    float: left;
    font-family: 'open sans';
    font-size: 11px;
    margin-left: 35px;
    margin-top: 140px;
    padding: 5px;
    width: 150px;
    position:absolute;
}


.iconTitle {
    background: url("images/sprit.png") no-repeat  -508px -270px ;
    height: 45px;
    width: 39px;
	
    margin: 0 0 10px 18px;
}

.iconTitle>span {
	margin: 10px 0 0 45px;
	display: block;
	position: absolute;
	font-size:18px;
	color:#006b9d;
}


#conteudo > #iconTitle > h2 {
    color: #206E93;
    font-family: 'open sans';
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    margin-left: 50px;
}
#conteudo > hr {
    border-top:1px dashed #ccc;
    border-bottom:none;
    border-left:none;
    border-right:none;
    margin-top: -7px;
}
#conteudo > #obrigatorio {
    color: #414141;
    font-family: 'open sans';
    font-size: 12px;
    font-style: italic;
    margin: 5px 0 15px 0;
}
#conteudo > .form > #blocoEsquerdo {
    display: block;
    float: left;
    margin-top: 30px;
    width: 410px;
}
#conteudo > .form > #blocoEsquerdo > #title {
    /*background: url("images/sprit.png") no-repeat  -190px -378px ;*/
    color: #019CE6;
    display: block;
    font-family: 'open sans';
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
}
#conteudo > .form > #blocoDireito > #title {
    /*background: url("images/sprit.png") no-repeat  -150px -378px ;*/
    color: #019CE6;
    display: block;
    font-family: 'open sans';
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
}
#conteudo > .form > #blocoDireito {
    display: block;
    float: left;
    margin-top: 28px;
    width: 420px;
    margin-left: 15px;
}
#conteudo > .form > #divisoria {
   	border-left: 1px dashed #ccc;
    display: block;
    float: left;
    
   	height: 770px;
    margin: 30px 50px 0 70px;
    width: 10px;
}
#conteudo > .form > #blocoEsquerdo > div.campo, #conteudo > .form > #blocoDireito > div.campo {
    height: 50px;
}
#conteudo > .form > #blocoEsquerdo > label, 
#conteudo > .form > #blocoDireito > label, 
#conteudo > .form > #blocoEsquerdo > div > label {
    display: none !important;
}

#conteudo > .form > #blocoEsquerdo > .campo > input,
#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > .campo > input,
#conteudo > .form > #blocoDireito > .campo > input {
    border: medium none;
    height: 35px;
    margin-left: 50px;
    width: 250px;
    background: transparent !important;
    padding-left:0 !important;
    
}

input:-webkit-autofill {
        -webkit-box-shadow: 0 0 0px 1000px white inset;
        border:0;
        padding:0;
        margin:1px 0 0 0;
        width:auto;
    }
    
#conteudo > .form > #blocoEsquerdo > #cnpj,  
#conteudo > .form > #blocoEsquerdo > #razao,  
#conteudo > .form > #blocoEsquerdo > #fantasia  {
    background: url("images/sprit.png") no-repeat  0 -410px ;
    width:310px;
    height:40px;
    margin-bottom:5px;
}


#conteudo > .form > #blocoEsquerdo > #contato  {
    background: url("images/sprit.png") no-repeat  0 -451px ;
        width:310px;
    height:40px;
    margin-bottom:5px;
}
#conteudo > .form > #blocoEsquerdo > #emailcontato  {
    background: url("images/sprit.png") no-repeat  -304px -494px ;
    width: 307px;
    height:40px;
    margin-bottom:5px;
}

#conteudo > .form > #blocoEsquerdo > #UpdatePanel1  {
    clear:both;

}

#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #endereco  {
    background: url("images/sprit.png") no-repeat  -304px -410px ;
    width:310px;
    height:40px;
    margin-bottom:5px;
    margin-left:10px;
}
#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #numero  {
    background: url("images/sprit.png") no-repeat  -304px -452px ;
    display:inline-block;
    width: 112px;
    height:40px;
    margin-bottom:5px;
    margin-right: 0;
}

#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #numero >input {
    width:55px;
}

#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #complemento {
    background: url("images/sprit.png") no-repeat  -416px -452px ;
    width: 190px;
    height:40px;
    margin-bottom:5px;
    display:inline-block;
    margin-left:-5px;
}
#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #complemento > input {
    width:140px;
}

#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #cep {
    background: url("images/sprit.png") no-repeat  0 -494px ;
    width:310px;
    height:40px;
    margin-bottom:5px;
    margin-left:10px;
}

#conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #bairro {
    background: url("images/sprit.png") no-repeat  0 -494px ;
    width:310px;
    height:40px;
    margin-bottom:5px;
    margin-left:10px;
}

#conteudo > .form > #blocoEsquerdo > div > #estado > select {
    background: url("images/sprit.png") no-repeat  0 -576px ;
    border: medium none;
    height: 37px;
    width: 301px;
    padding-left:15px;
}


#conteudo > .form > #blocoEsquerdo > div > #cidade > select {
    background: url("images/sprit.png") no-repeat  0 -576px ;
    border: medium none;
    height: 37px;
    margin-bottom: 12px;
    margin-top: 12px;
    width: 301px;
    padding-left:15px;
}

#conteudo > .form > #blocoEsquerdo > #ddd {
	margin-left:5px !Important;
}

#conteudo > .form > #blocoEsquerdo > #ddd,
#conteudo > .form > #blocoEsquerdo > #dddFixo1,
#conteudo > .form > #blocoEsquerdo > #dddFixo2{
    background: url("images/sprit.png") no-repeat  -618px -495px;
    display:inline-block;
    width: 100px;
    height:40px;
    margin-bottom:5px;
	margin-left:15px;
	margin-right:4px;
}

#conteudo > .form > #blocoEsquerdo > #ddd > input,
#conteudo > .form > #blocoEsquerdo > #dddFixo1 > input,
#conteudo > .form > #blocoEsquerdo > #dddFixo2 > input {
	width:50px;
	margin-left:45px;
}

#conteudo > .form > #blocoEsquerdo > #telefone,
#conteudo > .form > #blocoEsquerdo > #telefoneFixo1,
#conteudo > .form > #blocoEsquerdo > #telefoneFixo2,
#conteudo > .form > #blocoEsquerdo > #telefoneCel{
    background: url("images/sprit.png") no-repeat  -720px -494px;
    display:inline-block;
    width:200px;
    height:40px;
    margin-bottom:5px;
}

#conteudo > .form > #blocoEsquerdo > #telefone > input,
#conteudo > .form > #blocoEsquerdo > #telefoneFixo1 > input,
#conteudo > .form > #blocoEsquerdo > #telefoneFixo2 > input,
#conteudo > .form > #blocoEsquerdo > #telefoneCel > input{
    width:140px;
}

#conteudo > .form > #blocoDireito > #usuario  {
    background: url("images/sprit.png") no-repeat  0 -535px;
        width:310px;
    height:40px;
    margin-bottom:5px;
}
#conteudo > .form > #blocoDireito > #senha  {
    background: url("images/sprit.png") no-repeat  -304px -535px;
        
    width: 310px;
    height:40px;
    margin-bottom:5px;
}
#conteudo > .form > #blocoDireito > #confirma  {
    background: url("images/sprit.png") no-repeat  -305px -535px;
        width:310px;
    height: 38px;
    margin-bottom:5px;
    margin-top: 3px;
}
#conteudo > .form > #blocoDireito > .action {
    background: url("images/sprit.png") no-repeat  -312px -574px;
    float: right;
    margin-right: 108px;
    margin-top: 5px;
    text-indent: -9999px;
}
#conteudo > .form > #blocoDireito > .action > a {
    display: block;
    height: 48px;
    width: 160px;
    border:0;
    outline:none;
}


#conteudo > .form > #blocoEsquerdo > div > .validator, #conteudo > .form > #blocoDireito > div > .validator {
    background: url("images/sprit.png") no-repeat  -508px -320px;
    color: rgba(0, 0, 0, 0) !important;
    float: left;
    height: 30px;
    margin: 8px 0 0 -15px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px !important;
    white-space: nowrap;
    width: 30px;
}

.validator#ctl00_ctConteudo_RegularExpressionValidator2 {
	background: url("images/sprit.png") no-repeat  -508px -320px;
    color: rgba(0, 0, 0, 0) !important;
    float: left;
    height: 30px;
    margin: 8px 0 0 -15px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px !important;
    white-space: nowrap;
    width: 30px;
}
/*
#conteudo > .form > #blocoDireito > div > #spanValidaUsuario {
    margin: 7.5px 0 0 0 !important;
    position: absolute;
}*/

#conteudo > .form > #blocoDireito >  div> .validator-ok {
    background: url("images/sprit.png") no-repeat  -540px -313px;
    display: block;
    height: 35px;
    text-indent: -99999px;
    width: 35px;
    float:right;
    margin-top:-31px;
    margin-right:-13px;
}

#conteudo > .form > #blocoDireito > #compareSenha,
#conteudo > .form > #blocoDireito > div> #carac> #ctl00_ctConteudo_RegularExpressionValidator1 {    
    position: relative;
    text-indent: 0px !important;
    white-space: nowrap;
    width: auto;
    height: auto;
    background:none;   
    margin: -4px 0 1px 7px !important;    
    color: #000 !important;
    font-size: 12px;
    font-family: 'open sans';
    background: #f2f2f2;
    border: 1px solid #ccc;
    padding: 1px 10px;
}

#conteudo > .form > #blocoDireito >  div> .validator-erro {    
    position: relative;
    text-indent: 0px !important;
    white-space: nowrap;
    width: auto;
    height: auto;
    background:none;   
    margin-top: -1px !important;    
    color: #000 !important;
    font-size: 12px;
    font-family: 'open sans';
    background: #f2f2f2;
    border: 1px solid #ccc;
    padding: 1px 10px;
    float:right;
    right:9px;
}

#conteudo > .form > #blocoEsquerdo > div > #estado > .validator {
    background: url("images/sprit.png") no-repeat  -508px -320px;
    color: rgba(0, 0, 0, 0) !important;
    display: block;
    float: left;
    height: 30px;
    margin: 8px 0 0 15px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px !important;
    white-space: nowrap;
    width: 30px;
}
#conteudo > .form > #blocoEsquerdo > div > #cidade > .validator {
    background: url("images/sprit.png") no-repeat  -508px -320px;
    color: rgba(0, 0, 0, 0) !important;
    display: block;
    float: left;
    height: 30px;
    margin: 20px 0 0 15px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px !important;
    white-space: nowrap;
    width: 30px;
}
#conteudo > .form > #blocoEsquerdo > #telefone > .validator {
}




/*-------- senha -----------*/

#conteudo>.form>#ctl00_ctConteudo_infoSenha {
   font-family:'open sans';
   font-size:12px;
   margin: 5px;
}

#conteudo>.form>.campo>#ctl00_ctConteudo_Label1 {
    font-family:'open sans';
    font-size:12px;
    display:inline-block;
    width:auto;
}

#conteudo>.form>.campo>#email{
    background: url("images/sprit.png") no-repeat  -304px -493px;
    width:305px;
    height:40px;
    margin-bottom:5px;
    border:none;
    display:inline-block;
}

#conteudo>.form>.campo>#email>input {
    margin-left:50px;
    width:245px;
    height:30px;
    line-height:36px;
    background:transparent;
    border:none;
    
}


#conteudo>.form>.action>#ctl00_ctConteudo_btnEnviar {
    text-decoration:none;
    background:#39f;
    color:#fff;
    font-family:'open sans';
    font-size:13px;
    padding:5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left:293px;
	margin-bottom:100px;
    display:inline-block;
    float:left;
    clear:none;
}

#conteudo>.form>.campo> .validator {
    background: url("images/sprit.png") no-repeat  -508px -320px;
    color: rgba(0, 0, 0, 0) !important;
    float: left;
    height: 30px;
    margin: 8px 0 0 -15px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px !important;
    white-space: nowrap;
    width: 30px;
}

#conteudo>.form>div>#required,
#conteudo>.form>div>div>#required {
    width:10px;
    height: 26px;
    float:left;    
    margin-top: 10px;
    clear: both;
}

#conteudo>.form>div>.required, #conteudo>.form>div>div>#ctl00_ctConteudo_Label10 {
    margin-top:23px !important;
}

#conteudo>.form>div>.campo {
    display:block;
    float:left;
}


@media \0screen 
{
    input {
        line-height:36px;
    }
    /*
    #conteudo>.form>div>#required,
    #conteudo>.form>div>div>.required {
        display:none;
    }
    */
    #conteudo > .form > #blocoEsquerdo > div > #estado > select, 
    #conteudo > .form > #blocoEsquerdo > div > #cidade > select {
        padding: 8px 0 8px 15px;
    }
    /*
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > LABEL {
        width:82px;
    }
    
    
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #Label11,
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #Label10 {
        width:92px;
    }
 
    
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #cep,
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #endereco,
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #numero {
        margin-left:0;
        float:left;
    }
    
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #complemento {
        float:left;
        margin-left:15px;
    }
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #bairro {
        float:left;
        margin-left:0;
    }
    
    
    #conteudo > .form > #blocoEsquerdo > #UpdatePanel1 > #Label8 {
        clear:both;
    }*/
}

#fundoLogotipos>#logotipos>#menuListagem,
#fundoLogotipos>#logotipos
{
    display:none;}


@media screen and (-moz-images-in-menus:0) 
{
    #conteudo > .form > #blocoEsquerdo > div > #estado > select, 
    #conteudo > .form > #blocoEsquerdo > div > #cidade > select {
        padding: 8px 0 7px 15px;
    }
}

#conteudo > .form > #blocoEsquerdo > label, 
#conteudo > .form > #blocoDireito > label, 
#conteudo > .form > #blocoEsquerdo > div > label {
    float:left;
    width:92px;
    margin:7px 0 0 0;
    text-align:right;
    font-family:'open sans';
    font-size:12px;
}


#conteudo > .form > #blocoDireito > label{
    width:104px;
}


#principal > #alertsucesso,
#principal > .alert-error {
    width:100%;
    height:100%;
    background:#000;
    background:rgba(0,0,0,0.9);
    position:fixed;
    left:0;
    top: 0;
    z-index:99999;
}

#principal > #alertsucesso > #sucessoCadastro,
#principal > .alertsucesso > .msg,
#principal > .alert-error > #confirme{
    color:#fff;
    width:350px;
    height:100px;
    font-family:'open sans';
    font-size:13px;
    top:30%;
    left: 50%;
    margin-left:-175px;
    display:block;
    position:fixed;
}

.closeMsg {
	float:right;
	font-weight:bold;
	color:#000;
	margin-right:5px;
	text-shadow:0 0 1px #000;
	cursor:pointer;
	padding:5px;
	textalign:center;
}


#principal > #alertsucesso > #sucessoCadastro > #msg {
    text-align:center;
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding:35px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#principal > .alertsucesso > .msg > #msg,
#principal > .alert-error > #confirme > .msg > #msg {
    text-align:center;
      color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
    padding:35px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


#ctl00_ctConteudo_pnlEnviaEmail>.campo>#email>#ctl00_ctConteudo_tbLogin {
    line-height:30px;
}

.placeholder 
{
    color:#aaa;
}


.back_overlay {
    background-color: #333; 
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.white_content {
    background-color: #FFFFFF;
    border-radius: 4px;
    color: #5EB6DD;
    font-size: 12px;
    height: 50px;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    overflow: hidden;
    padding: 20px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 100px;
    z-index: 1002;
}
.txt-loading {
    color: #a957a9d9;
    font-size: 12px;
}



/* novo login e registro */
#boxNovo {
    width: 526px;
    height:166px;
    margin: 30px auto;
    float: right;
    z-index: 3;
    background: url("images/sprit.png") no-repeat -13px -641px;
}

#boxNovo>#loginNovo {
    float:left;
    display: table-cell;
    padding: 24px;
    height: 112px;
}

#boxNovo>#loginNovo>.boxLogin>#user,
#boxNovo>#loginNovo>.boxLogin>#senha{
    background: url("images/sprit.png") no-repeat -3px -93px;
    width:200px;
    height: 38px;
    display:block;
    padding: 0 0 0 17px;
    margin: 5px 0;
}

#boxNovo>#loginNovo>.boxLogin>#user>input,
#boxNovo>#loginNovo>.boxLogin>#senha>input{
    border:none;
    background:transparent;
    line-height: 24px;
    padding: 5px;
    width: 169px;
    height:25px;
}

#boxNovo>#loginNovo>.boxLogin>#user>#errorUser,
#boxNovo>#loginNovo>.boxLogin>#senha>#errorSenha {
    font-size: 12px;
    font-family: arial;
    display:block;
    margin: -27px 28px 0 0;
    text-align:right;
}

#boxNovo>#loginNovo>.boxLogin>.btnLogin {
    float:right;
    background: url("images/sprit.png") no-repeat -9px -135px;
    width: 129px;
    height: 53px;
    display:block;
    position: absolute;
    text-indent:-99999px;
    color:transparent;
    margin: 0 0 0 122px;
}

#boxNovo>#loginNovo>.boxLogin>.btnSenha {
    font-size:11px;
    text-decoration:none;
    color:#897f67;
    font-family:arial;
    margin: 0 auto 0 15px;
    display: block;
}



#boxNovo>#registroNovo {
    display: table;
    float: right; 
    margin: 0;
    padding: 15px;
    height: 112px;
}

#boxNovo>#registroNovo>h3 {
    margin:0;
    padding:0;    
}

#boxNovo>#registroNovo>.btnRegistro {
    background: url("images/sprit.png") no-repeat -27px -215px;
    width: 213px;
    height: 124px;
    display:block;
    text-indent:-99999px;
    color:transparent;
    margin: 0 auto;
}

#boxNovo>#loginNovo>.boxLogin>.alert {
    position:absolute;
    font-size: 12px;
    font-family:arial;
    margin: -44px 0 0 11px;
    padding:10px 17px;
}

#boxNovo>#loginNovo>.boxLogin>.alert-error {
    text-shadow:none;
    width:auto;
}

#textoInst {
    display: table;
    width:960px;
    margin: 0 auto 20px auto;
	border-top:1px dashed #ccc;
	
    clear: both;
    padding-top: 20px;
}

#textoInst>#texto {
    font-family: open sans;
    text-align: justify;
    font-size: 10px;
    color: #666 !important;
    width: 73%;
    float:left;
}

#textoInst>a>#logoFale {
    background: url("images/sprit.png") no-repeat -617px -279px;
    display: block;
    float: left;
    height: 54px;
    width: 110px;
    margin: 0 15px 0 0;
	border:0;
}

#textoInst>a>#logoDailus {
    background: url("images/sprit.png") no-repeat -170px 0;
    display: block;
    float: right;
    height: 66px;
    width: 110px;
    margin: 0 0 0 15px;
	border:0;
}

.divisoria {
    border-top:1px dashed #ccc;
    width:980px;
    margin:50px auto;
    
    text-align: center;
}

.divisoria>#icon {
    background: url("images/sprit.png") no-repeat -14px -813px;
    display: block;
    height: 30px;
    width: 66px;
    text-align: center;
    margin: -14px auto;
}


#menuListagem {
	width: 100%;
	display: block;
	padding:5px 10px !important;
	background:#f9f9f9;	
	border: 1px solid #ddd;
	margin-bottom:73px;
	
}
#menuListagem>ul {
	list-style:none;
	padding:10px 5px;
	margin: 0 auto;
	width: 960px;
}

#menuListagem>ul>li {
	display:inline;
	padding: 0 15px;
	border-right: 1px dashed #ccc;
}

#menuListagem>ul>li:last-child {
	margin:0;
	border-right:none;
} 

#menuListagem>ul>li>a {
	font-family:'open sans';
	text-decoration:none;
	color:#333;
	font-size:15px;
	padding:17px 0;
}



/*-------*/   /*-------*/


#conteudo>.form>#blocoDireito>#politica {
	width:300px;
	margin: 15px 16px;
	clear: both;
	font-family:arial;
	font-size:13px;
	color:#777;
	display: inline-block;
}

#conteudo>.form>#blocoDireito>#politica>label {
}

#conteudo>.form>#blocoDireito>#politica>input[type=checkbox] {
    width:18px;
	height:18px;
	display:inline-block;
    
	float:left;
    margin: 0 5px 0 0;
}

#conteudo>.form>#blocoDireito>#politica>p {
	display: inline-table;
    float: left;
    margin: 3px 0 0;
    width: 230px;
}


#conteudo>.form>#blocoDireito>#politica>span {
	display: inline-block;
}

#conteudo>.form>#blocoDireito>#politica>span>a {
	width:auto;
	display:inline-block;
	text-decoration:none;
	color:#006b9d;
}

#conteudo>.form>#blocoDireito>#politica>span>a:hover {
	color:#003764;
}

#conteudo>.form>#blocoDireito>#politica>span>a>.iconPDF {
	background: url("images/sprit.png") no-repeat  -555px -577px;
	width: 21px;
	height: 24px;
	float:right;
	margin:-7px 0 0 8px;
}




.fundoLogotipos {
    height: 50px;
	background: #026b9d; /* Old browsers */
	background: -moz-linear-gradient(top,  #026b9d 0%, #0284c2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026b9d), color-stop(100%,#0284c2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #026b9d 0%,#0284c2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #026b9d 0%,#0284c2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #026b9d 0%,#0284c2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #026b9d 0%,#0284c2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026b9d', endColorstr='#0284c2',GradientType=0 ); /* IE6-9 */

}

.logotipos {
    height: 95px;
    margin: 0 auto;
    width: 980px;
}

.logotipos > .logoVia {
	background: transparent url(images/sprit.png) no-repeat -549px -634px;
	text-align: center;
	display: table;
	padding: 0px 15px;
	width:auto;
	margin: 0 auto;
	position: absolute;
	z-index: 0;
}

.logotipos > .logoVia > a {
    background: url("images/via-Dailus.png") no-repeat  center center ;
    display: block;
    float: left;
    height: 75px;
    width: 140px;
	
    margin: 8px 0 0 5px;
}

.slogan {
  position: absolute;
  top: 58px;
  left: 485px;
  font-family: 'ABeeZee', sans-serif;
  font-size: 15px;
  color: #99989e;
}


.logotipos > .iconTel {
	background: transparent url(images/sprit.png) no-repeat -579px -579px;
	text-align: center;
	display: table;
	width: 32px;
	height: 35px;
	margin: 7px auto;
	z-index: 0;
	float:right;
}

.logotipos >.televendas {
	float:right;
	margin: 15px 20px 15px 10px;
}

.logotipos >.televendas > a {
	text-decoration:none;
	color:#ffdf00;
	font-size:18px;
}

#conteudo>#bloco {
	display:inline-block;
	margin: 52px auto;
	text-align: center;
	width: 45%;
}

#conteudo>#bloco>h1 {
	color:#116c9f;
	margin: 5px auto;
}

#conteudo>#bloco>.iconCarrinho {
	background: transparent url(images/sprit.png) no-repeat -558px -772px;
	width: 305px;
	height: 39px;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
}


#conteudo>.colunaFale {
    width: 438px;
	
    height: 452px;
    padding: 10px 50px 0 10px;
    border-right: 1px dashed #ccc;
    float: left;
}

#conteudo>.colunaFale > h3 {
    color:#016b9d;
    margin: 5px 0;
    padding: 0;
}

#conteudo>.colunaFale > span {
	font-family:'open sans';
	font-size:12px;
	font-weight:bold;
	color:#333;
	display:inline-block;
	margin:10px 0 20px 5px;
}

#conteudo>#bredFale {
    border:none;
    border-bottom:1px dashed #ccc;
}

#conteudo>.colunaFale > div {
}

#conteudo>.colunaFale > div > span {
	float:left;
	display:none;
}

#conteudo>.colunaFale > div > input {
    border: medium none;
    height: 35px;
    margin-left: 43px;
    width: 250px;
    background: transparent !important;
    padding-left:0 !important;    
    float: left;
}

#conteudo>.colunaFale > div#ddd > input {
	width: 50px;
}

#conteudo>.colunaFale > div#contato 
{
    clear:both;}

#conteudo>.colunaFale > div#telefone > input {
	width: 150px;
}

#conteudo>.colunaFale > #usuario  {
    background: url("images/sprit.png") no-repeat  -5px -535px;
        
    width: 305px;
    height:40px;
    margin-bottom:5px;
}

#conteudo>.colunaFale > #ddd {
    background: url("images/sprit.png") no-repeat  -619px -495px;
    width: 99px;
    height:40px;
    margin-bottom:5px;
    margin-right: 3px;
    display: inline-block;
    float: left;
}

#conteudo>.colunaFale > #telefone {
    background: url("images/sprit.png") no-repeat  -718px -495px;
    display:inline-block;
    width:200px;
    height:40px;
}

#conteudo>.colunaFale > #contato  {
    background: url("images/sprit.png") no-repeat  -309px -494px;
    width: 298px;
    height:40px;
    margin-bottom:5px;
}

#conteudo>.colunaFale > #estado > select {
    background: url("images/sprit.png") no-repeat  -5px -576px;
    border: medium none;
    height: 37px;
    width: 297px;
    padding: 9px 6px;
}

#conteudo>.colunaFale > .sub {
	width:310px;
}

#conteudo>.colunaFale > div > input[type=submit] {
	background: url(images/sprit.png) no-repeat -629px -576px !important;
	width: 106px;
	height: 42px;
	float:right;
	margin: 5px 10px;
}

#conteudo>.colunaFale > div > input[type=submit]:hover {
	outline:none;
}

#conteudo>.colunaFale > div > input[type=button] {
	background: url(images/sprit.png) no-repeat -740px -576px !important;
	width: 106px;
	height: 42px;
	float:right;
	margin: 5px 10px;
}

#conteudo>.colunaFale > div > input[type=button]:hover {
	outline:none;
}

#conteudo>.colunaFale > div > .validator {
	position:absolute;
	margin:10px 0 0 -7px;
}


#conteudo>.colunaCentral {
    width: 430px;	
    height: 452px;
    padding: 10px 18px 0 0;
    float: right;
}

#conteudo>.colunaCentral > h3 {
    color:#016b9d;
    margin: 5px 0;
    padding: 0;
}

#conteudo>.colunaCentral > p {
	font-family:"open sans";
	color: #333;
	font-size:12px;
}

#conteudo>.colunaCentral > p > span {
	color:#006b9d;
	font-weight:bold;
}

#conteudo > #alertTermos {
    display:none;
}


#conteudo > #alert,
#conteudo > #alertTermos {
    width:100%;
    height:100%;
    background:#000;
    background:rgba(0,0,0,0.9);
    position: fixed;
    left:0;
    z-index:99999;
    top: 0;
    border: 0;
}


#conteudo > #alert > #confirme,
#conteudo > #alertTermos > #confirme {
    color:#fff;
    width:350px;
    height:100px;
    font-family:'open sans';
    font-size: 12px;
    top:30%;
    left: 50%;
    margin-left:-175px;
    display:block;
    position:fixed;
}

.closeMsg {
	float:right;
	font-weight:bold;
	color:#000;
	margin-right:5px;
	text-shadow:0 0 1px #000;
	cursor:pointer;
	padding:5px;
	textalign:center;
}

#conteudo > #alert.alert-sucess > #confirme > .msg {
    text-align:center;
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding:35px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#conteudo > #alert.alert-error > #confirme > .msg,
#conteudo > #alertTermos.alert-error > #confirme > .msg  {
    text-align:center;
      color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
    padding:35px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.colunaFale .limiteCarac {
	position: absolute;
	margin: 10px 0 0 305px;
	font-size: 11px;
	font-family: open sans;
	color: #333;
	display:none;
}

#blocoEsquerdo .limiteCarac, #blocoDireito .limiteCarac {
	position: absolute;
	margin: -25px 0 0 320px;
	font-size: 11px;
	font-family: open sans;
	color: #333;
	display:none;
}

#complemento > .limiteCarac {
	margin-left: 208px;
}

/* ==========================================================================
   $NEW STYLE
   ========================================================================== */
.text-legal {
    width: 300px;
    margin: 12px 16px 0;
    font-family: arial;
    color: #777;
    font-size: 13px;
    font-style: italic;
}

.popup {
    background-color: #fff;
    border-radius: 4px;
    padding: 20px;
    width: 320px;
    position: absolute;
    top: 60px;
    left: 50%;
    margin-left: -180px;
}

.popup .closeMsg {
    position: absolute;
    top: 0;
    right: 0;
    color: #c33;
    text-shadow: none;
}

/*!
 * Etp Styles
 * 
 * by @fabriciofmsilva
 */

.EtpLogo {
  float: left;
  width: 220px;
  padding: .6em 1.2em;
  background: #fff;
  -webkit-box-shadow: 0 -4px 2px 2px rgba(0,0,0,.25);
          box-shadow: 0 -4px 2px 2px rgba(0,0,0,.25);
}

.EtpLogo-img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
